/*
colours
blue: #3ac1fb
  90% opacity: #e8f9ff
  darker: #43a2ca
  darkest: #3785a5
green: #71d54f
  darker: #3f9b34
  darkest: #3a892d
pink: #f50085
  darker: #c41b71
  darkest: #a1175c
yellow: #eec200
  orange: #da7921

black: #1d1d1b
gray 1: #343432
gray 2: #4a4a49

*/

body{font-size:62.5%;line-height:120%;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;text-align:center;color:#1d1d1b;background:#3ac1fb url(/imgs/bg.blue-sq.png) 0 0 repeat;}
*,html{margin:0;padding:0;}
ul,ol,dl{margin:0;list-style:none;}
/*li,dt,dd{list-style:none;}*/
img{border:0;}
a img, a.img, h1 a{border:none;}
a{color:#3ac1fb;text-decoration:none;}
a:hover{color:#43a2ca;text-decoration:none;}
:focus{outline:0;}
h1,h2,h3,h4,h5,h6{font-size:1em;}
caption,th,td {text-align:left;font-weight:normal;}
input,select,textarea{color:#1d1d1b;}
fieldset{border:none;padding:0;}
legend{display:none;}
hr{}
object{border:none;margin-bottom:1em;}
iframe{}
.invisible{display:none;}

h1{width:43.5em;height:6em;float:left;}
h1 a{display:block;width:43.5em;height:6em;background:url(/imgs/logo.blubster-header.png) 0 0 no-repeat;}
h1 span{display:none;}
h2{font-family:"Unibody 8 Pro","Courier New","Times New Roman",serif;text-transform:uppercase;font-size:2.5em;line-height:1em;padding-top:0.1em;margin-bottom:0.5em;color:#3ac1fb;font-weight:normal;}
h3{font-family:"Unibody 8 Pro","Courier New","Times New Roman",serif;text-transform:uppercase;font-size:1.8em;line-height:1em;padding-top:0.1em;margin-bottom:0.5em;font-weight:normal;}
h4{font-family:"Helvetica Neue",Arial,sans-serif;font-size:1.6em;line-height:1em;padding-top:0.1em;margin-bottom:0.25em;font-weight:normal;}

/* free license: http://www.underware.nl/fonts/unibody/download/ */
@font-face {
    font-family: "Unibody 8 Pro";
    src: url('/fonts/Unibody8Pro-Regular.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Unibody8Pro-Regular.woff') format('woff'),
         url('/fonts/Unibody8Pro-Regular.ttf')  format('truetype'),
         url('/fonts/Unibody8Pro-Regular.svg#svgFontName') format('svg');
}

/*estructuras principales*/
#general{width:100%;margin:0 auto;padding:0;display:block;text-align:left;overflow:hidden;}
#content{width:93em;margin:0 auto;padding:0 1.5em;display:block;text-align:left;overflow:hidden;}
#header{width:100%;margin:0 auto;padding:2em 0;display:block;overflow:hidden;background:url(imgs/bg.white-090a.png) 0 0 repeat;}
.head{width:93em;margin:0 auto;padding:0 1.5em;display:block;overflow:hidden;}
.head p {text-align:right;font-family:"Unibody 8 Pro","Courier New","Times New Roman",serif;padding:0;line-height:1.3em;font-size:1.3em;margin:3em 2em 0; color: #3785a5;}


#carousel{width:94.5em;margin:0 auto;padding:3em 0 0 1.5em;display:block;text-align:left;overflow:hidden;}
#carousel img{float:left;margin-left:5em;}

.download{width:34.5em;font-family:"Unibody 8 Pro","Courier New","Times New Roman",serif;position:relative;overflow:hidden;height:20em;}
  #carousel .download{float:right;}
  .main .download{float:none;margin:0 auto;}
  .free{float:right;width:auto;display:block;font-size:1.8em;padding:0.6em 0.8em 0.4em;background:#33e80c;text-transform:lowercase;color:#fff;position:absolute;top:0;right:0;}
  .button-area{position:absolute;top:2.7em;right:0;width:34.5em;}
    .button-download{font-size:3.2em;background:#fb0086;padding:1em 0 0.8em;width:10em;display:block;text-transform:uppercase;text-align:center;color:#fff;border-bottom:3px solid #d30071;margin:0 0 0.3em;}
    .button-download:hover, .button-download:active{background:#d30071;}
    .filesize{font-size:1.2em;width:26.7em;text-align:center;text-transform:lowercase;}
    #carousel .filesize{color:#fff;}
    #carousel .filesize a{color:#fff;text-decoration:underline}
    .main .filesize{color:#3ac1fb;}
    .main .filesize a{color:#3ac1fb;text-decoration:underline}
  .pre-download{font-size:1.2em;width:26.7em;text-align:left;color:#3ac1fb;text-transform:lowercase;position:absolute;top:0;left:0;}


#tabs{width:100%;margin:0 auto;padding:0;display:block;text-align:left;overflow:hidden;font-family:"Unibody 8 Pro","Courier New","Times New Roman",serif;text-transform:lowercase;position:relative;}
#tabs ul{width:87em;margin:0 auto;display:block;overflow:hidden;position:relative;}
  #tabs ul li{display:block;float:left;width:26em;margin:0 1.5em;text-align:center;position:relative;top:1.5em;transition:all 100ms linear;-moz-transition:all 100ms linear;-webkit-transition:all 100ms linear;}
  #tabs ul li a{display:block;background:url(imgs/bg.white-090a.png) 0 0 repeat;padding:1.1em 0 0.9em;font-size:2.4em;}
  #tabs ul li:hover{top:0.5em;}
  #tabs ul li.active{position:relative;top:0em;}
  #tabs ul li.active a{background:#fff;margin-top:0;padding:1.1em 0 0.9em;font-size:2.4em;box-shadow:none;}
  #tabs .top-active-tab{background:#fff;height:4em;position:relative;}

.content{width:100%;margin:0 auto;padding:0;display:block;overflow:hidden;}
.content p{font-size:1.4em;line-height:1.4em;margin-bottom:1.5em;}
article a{color:#3785a5}
.white{background:#fff;}

.tab-content article {margin:0 0 6em;}
#features{padding:0 1.5em;overflow:hidden;}
#features div {float:left;width:43em}
#features div + div{margin-left:4em}
#screenshots {text-align: center;}
#screenshots img {margin:1em;vertical-align:middle;}
#download ul {
    margin-left:4em; font-size:1.5em;line-height:2em; list-style: square;color:#4a4a49;
}
#download ul span {
    font-size:0.5em;vertical-align:baseline; font-family:"Unibody 8 Pro","Courier New","Times New Roman",serif;
}
.pixels1{background:url(/imgs/bg.pixels-white-2rows.png) 50% 0 repeat-x;border:none;height:4em;}
.pixels2{background:url(/imgs/bg.pixels-white-3rows.png) 50% 0 repeat-x;border:none;height:4em;}

.main, .extras, .tech-logos{width:96em;margin:0 auto;padding:3em 0 0;display:block;text-align:left;overflow:visible;}

.message{padding: 14em 10em;text-align:center;}
.message img{float:left; margin:-4em 4em 0 0;}

#sidebar{width:21em;padding:0 0 0 1.5em;margin-right:3em;float:left;}

.submenu{background:url(imgs/ico.sq-submenu.png) top right no-repeat;padding-top:5em;margin-top:4em;}
.submenu ul li{text-align:right;margin-bottom:1.4em;}
.submenu ul li a{font-family:"Unibody 8 Pro","Courier New","Times New Roman",serif;display:inline-block;text-transform:lowercase;width:auto;padding:0.8em 0.6em;font-size:1.4em;line-height:1.4em;}
.submenu ul li.active a{background:#18bffc;color:#fff;}
.submenu ul li.active a:hover{background:#43a2ca;}
.submenu ul li.sep {border-bottom: 1px solid #43a2ca;}

.text-content{padding:4em 0;}
.text-content article{width:69em;padding:0 1.5em 0 0;float:right;}
.text-content article h2{font-size:3em;color:#18bffc;line-height:3em;}
.text-content article h3{font-size:2em;margin-bottom:0;line-height:2em;margin-top:1em}
.text-content article h4{font-size:1.8em;color:#18bffc;margin:1.5em 0 1em;text-transform:lowercase;font-family:"Unibody 8 Pro","Courier New","Times New Roman",serif;line-height:1.4em}
.text-content article > ul {font-size:1.4em;line-height:1.4em;margin-bottom:1em;}
.text-content article > ul li {margin-bottom:0.5em;}
.text-content article > ul li ul li{list-style: circle inside none;margin:1em}
.text-content article table {font-size:1.4em;line-height:1.4em;background:#3ac1fb;}
.text-content article table th {color:white;text-align:center;padding:5px}
.text-content article table td {background:white;text-align:center;padding:3px 1px}

.typea {list-style: lower-alpha inside;}

.extras{padding:3em 0; color:white;}
.extras p {font-size:1.2em}
.extras a {font-size:1.5em;float:right;color:white;text-decoration:underline}

.developer a{float:right;color:#c9f1ff;}
.developer a span{text-decoration:underline;}

.tech-logos{padding:5em 0;}
.tech-logos h3{color:#3ac1fb;}

.centered ul{list-style:none;margin:0;padding:0;text-align:center;}
.centered ul li{display:inline-block;list-style:none;margin:2em;padding:0;zoom:1;*  display:inline;}

form.form{width:100%;overflow:hidden;}
form.form label,
form.form input,
form.form fieldset{border:none;}
form.form label{font-family:"Unibody 8 Pro","Courier New","Times New Roman",serif;}
form.form input,
form.form fieldset{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;}
form.form fieldset{display:inline;padding:0;margin:0;width:100%;}
form.form legend{display:none;}
form.form div{overflow:hidden;margin-bottom:0.5em;width:100%;clear:left;}
form.form br{display:none;}
form.form input:focus,
form.form textarea:focus{outline:none;background:#f3fcff;}
form.form input,
form.form textarea{font-size:1.4em;width:15em;float:left;clear:none;margin:0;padding:0.3em;background:#e7f8fe;border:none;}
form.form textarea{height:5em;width:31em;}
form.form label{font-size:1.4em;width:15em;margin-right:2.14em;clear:none;float:left;padding:0.3em 0;text-align:right;color:#333;}
form.form label span{color:#3ac1fb;}
form.form div.accept{margin-left:24em;}
form.form div.accept input{float:left;width:auto;margin:0.2em 0.5em 0 0;background:none;}
form.form div.accept label{width:auto;float:left;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;}
form.form div.accept label span{font-family:"Unibody 8 Pro","Courier New","Times New Roman",serif;}
form.form .submit{padding-left:24em;}
.button{font-size:1.8em;background:#fb0086;padding:0.5em 2em 0.4em;width:auto;display:block;font-family:"Unibody 8 Pro","Courier New","Times New Roman",serif;text-transform:uppercase;text-align:center;color:#fff;border-left:none;border-top:none;border-right:none;border-bottom:3px solid #d30071;margin:0 0 0.3em;}
.button:hover, .button:active{background:#d30071;}
#footer{width:100%;margin:0 auto;padding:2em 0;display:block;overflow:hidden;background:url(imgs/bg.white-090a.png) 0 0 repeat;}
  .foot{width:93em;margin:0 auto;padding:0 1.5em;display:block;overflow:hidden;}
  #footer p{width:40em;line-height:1.2em;font-size:1.2em;float:left;}
  #footer ul{width:40em;float:right;}
  #footer ul li{font-size:1.2em;display:inline;margin-left:2em;}

.hidden { display: none;}

#cookieLawDisclaimer {
    display:none; height:75px; width:100%;
}

#cookieLawDisclaimer > div {
    position:fixed; left:0px; right:0px; height:60px; bottom:0px; z-index:99999;
}
#cookieLawDisclaimer > div > div {
    width:100%; position:absolute; height:60px; background:#1d1d1b; opacity:0.7; z-index:-9999;
}
#cookieLawDisclaimer > div > p {
    width:930px;padding:20px; text-align:center; position:absolute; font-size:1.4em; line-height:1.4em;
    left:50%;margin-left:-465px; color:white; height:60px; z-index:9999;
}
#cookieLawDisclaimer > div > p a {
    color:white; text-decoration: underline;
}
#cookieLawHide {
    position:absolute; right:15px; top:15px;
}

iframe {
    border:none; margin-left:20px; width:900px; height:800px;
}
